@charset "utf-8";
/*------------------------------------------------------------------------------
サイト共通
------------------------------------------------------------------------------*/

body{ color:#444444; width: 100%; }

.pink{ color:#ed587f; }
.green{ color:#00a047; }
.green2{ color:#76c89b; }

/* --------------- 
 Wrapper 
 --------------- */
#wrapper{ display: block; width: 100%; background-image: url(../img/bg-line.gif); background-repeat: repeat-x; background-position: left top; }

#hd{ display: block; width: 100%; }
#hd h1{ padding-top:60px; padding-bottom:42px; }
#hd #nav { width:940px; margin-left:auto; margin-right:auto; padding-bottom:50px; padding-left:0px; }
#hd #nav ul{  }
#hd #nav ul li{ float:left; position:relative; padding:0px 24px; }
#hd #nav ul li:first-child{ float:left; position:relative; padding:0px 24px 0px 0px; }
#hd #nav ul li:last-child{ float:left; position:relative; padding:0px 0px 0px 24px; }

#hd #nav ul li:after{ content:""; display:block; width:3px; height:22px; background-image:url(../img/btn_border.gif); position:absolute; top:50%; right:0px; margin-top:-11px; }
#hd #nav ul li:last-child:after{ content:""; display:none; }
#hd #nav ul li a{ display:block; float:left; }
#hd #nav ul li a img{ float:left; }

#ft{ display:block; width:100%; background-color:#00a047; position:relative; margin-top:140px; }
#ft .sec{ width:980px; margin-left:auto; margin-right:auto; text-align:left; padding-top:45px;  }
#ft .sec p.ttl{ font-size: 16px; color: #fff; background-image: url(../img/ft-line.gif); background-repeat: repeat-x; background-position: left bottom; padding-bottom:10px; margin-bottom:12px; }
#ft .sec p.kyousan{ display:block; margin:0px auto; width:644px; height:60px; text-align:center; background-color:#f0f8f4; line-height:1em; }

#ft .sec a:hover.kyousan{ background-color:#d5ddd9; }

#ft .sec .sns{ width:220px; margin-left:auto; margin-right:auto; padding-top:33px; }
#ft .sec .sns div{ float:left; width:110px; overflow:hidden; }

#ft .sec p.copyrigt{ font-size:11px; line-height:1em; color:#FFF; padding:30px 0px; text-align:center; }

#pageTop{ display:block; width:40px; height:55px; position:absolute; top:-65px; right:10px; }
#pageTop a{ display: block; width: 40px; height: 55px; text-indent: -9999px; overflow: hidden; background-image: url(../img/pagetop.gif); background-repeat: no-repeat; background-position:0px 0px; }
#pageTop a:hover{ background-position:0px -55px; }

#sidenav{ position:absolute; right:0px; top:180px; line-height:1em; width:94px; overflow:hidden; }
#sidenav ul{ width:94px; }
#sidenav ul li{ float:left; margin-bottom:3px; background-color:#FFF; }
#sidenav ul li a{ display:block; float:left; }
#sidenav ul li a img{ display:block; float:left; }
#sidenav .tw{ float:left; margin:5px 10px; }
#sidenav .fb{ float:left; margin:5px 10px 5px 0px; }